I am running NW5.1sp5 on 4 servers. 2 servers have tcpip.nlm version
5.80u
and my firewall and bordermanager/proxy servers have tcpip.nlm ver
5.90j.

My proxy server keeps on locking up. corrupt address cache node
problems (
I have more memory on order for this ).

WHat version of TCPIP should I be running? Browsing through patches I
see
version 5.83 mentioned, but not 5.90?

Any comments would be appreciated.
Bob C.